StartupEvents.registry('item', event => {
    event.create('desh_cog')
        .texture('kubejs:item/opening/desh_cog')
        .displayName('Desh Cog')
})
StartupEvents.registry('item', event => {
    event.create('sword_opening', 'sword')
        .tier('stone')
        .attackDamageBonus(0)
        .speed(1.6)
        .texture('kubejs:item/opening/sword_opening')
        .displayName('Sword of Opening')
        .useAnimation('block')
})
StartupEvents.registry('item', event => {
    event.create('staff_opening')
        .texture('kubejs:item/opening/staff_opening')
        .displayName('Staff of Opening')
        .useAnimation('block')
})
StartupEvents.registry('item', event => {
    event.create('metal_scrap')
        .texture('kubejs:item/opening/metal_scrap')
        .displayName('Twilight Machinery')
})
StartupEvents.registry('item', event => {
    event.create('opening_stew')
        .texture('kubejs:item/opening/opening_stew')
        .displayName('Opening Stew')
})
StartupEvents.registry('item', event => {
    event.create('cube_opening')
        .texture('kubejs:item/opening/cube_opening')
        .displayName('Cube Of Opening')
        .glow(true)
})
StartupEvents.registry('item', event => {
    event.create('naga_nail')
        .texture('kubejs:item/opening/naga_nail')
        .displayName('Naga Nail')
})